Basic Requirements

  1. An account at one or more of the affiliate networks that we support
  2. A domain name
  3. web host that meets the following requirements:
    • Apache web server
    • Linux operating system (most shared hosting offers Linux operating systems)
    • PHP 5.0+
    • MySQL 5.0.3+
    • PHP’s cURL extension installed or allow_url_fopen set to true.
      (The last requirement is optional. It’s required for automatic & 1-click store updates.)
  4. WordPress Version 3.5+

Verification Email

If you are unsure if your server meets these requirements, send the message below to your web host:

Hello,

I’m considering purchasing a plugin for my WordPress blog. Before I purchase, I want to make sure that my server meets the requirements of the plugin.

1. Is my server running Apache web server?
2. Is my server running Linux?
3. Is my server running PHP 5.0 or greater?
4. Is my server running MySQL 5.0.3 or greater?
5. Is either the cURL extension installed or “allow_url_fopen” set to true? If the answer to both of those requirements is “No”, is installing the cURL extension or enabling “allow_url_fopen” possible?

Thank you for your answers to these questions.

Installation Tasks

You will be required to:

  • install WordPress
  • upload Datafeedr files to your webserver via FTP
  • change file permissions on your webserver